uuid: 4f819a97-5a26-42f5-bfa4-8f50426313e2
langcode: en
status: true
dependencies:
  module:
    - node
    - video_embed_field
id: node.field_program_video
field_name: field_program_video
entity_type: node
type: video_embed_field
settings: {  }
module: video_embed_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
